%define name    cups-windows
%define version 6.0
%define release %mkrel 6

Name: %{name}
Version: %{version}
Release: %{release}
Summary: Common UNIX Printing System
License: GPL
Group: System/Printing
Source0: %{name}-%{version}-source.tar.bz2
Source1: README.urpmi
Url: http://www.cups.org/windows/
Requires: cups

%description
The Common UNIX Printing System provides a portable printing
layer for UNIX operating systems. This is the Windows driver
support package for use with Samba.

%prep
%setup

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/%_datadir/cups/drivers
mkdir -p %{buildroot}%{_docdir}/%{name}

cp i386/* %{buildroot}/%_datadir/cups/drivers
cp LICENSE.txt README.txt %{buildroot}%{_docdir}/%{name}
cp %{SOURCE1} %{buildroot}%{_docdir}/%{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%_datadir/cups/drivers
%{_docdir}/%{name}




%changelog
* Fri Oct 18 2013 umeabot <umeabot> 6.0-6.mga4
+ Revision: 503720
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 6.0-5.mga3
+ Revision: 348483
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Mar 17 2011 ennael <ennael> 6.0-4.mga1
+ Revision: 73240
- clean spec file
- imported package cups-windows


* Thu Dec 09 2010 Oden Eriksson <oeriksson@mandriva.com> 6.0-4mdv2011.0
+ Revision: 617481
- the mass rebuild of 2010.0 packages

* Thu Sep 10 2009 Thierry Vignaud <tv@mandriva.org> 6.0-3mdv2010.0
+ Revision: 437166
- rebuild

* Mon Mar 09 2009 Anne Nicolas <ennael@mandriva.org> 6.0-2mdv2009.1
+ Revision: 353201
- Add README.urpmi

* Thu Feb 26 2009 Anne Nicolas <ennael@mandriva.org> 6.0-1mdv2009.1
+ Revision: 345350
- import cups-windows


